﻿@import url("/desktop_ref/awesome/css/fontawesome.css");
@import url("/desktop_ref/awesome/css/brands.css");
@import url("/desktop_ref/awesome/css/solid.css");
@import url("/desktop_ref/awesome/css/sharp-thin.css");
@import url("/desktop_ref/awesome/css/sharp-duotone-thin.css");

@font-face {
    font-family: 'IRANSansWeb';
    src: url('https://psnparts.ir/fonts/IRANSansWeb.ttf');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'IRANSansWeb_Bold';
    src: url('https://psnparts.ir/fonts/IRANSansWeb_Bold.ttf');
    font-weight: 700
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none
}
@media(max-width:767px){
.a-full-product-list{text-align:center;font-size:25px;display:block;margin-top:20px;font-weight:bold;text-shadow:1px 1px 1px gray;color:var(--accent)!important}
.a-full-product-list span{color:var(--link-hover-def);vertical-align:-3px;font-size:27px}
.a-product-process-link{font-size:16px;text-align:center;margin-top:15px;text-shadow:1px 1px 1px lightgray;font-weight:bold;display:block;margin-bottom:20px}
.a-lab-detail-info{text-align:center;font-size:18px;display:block;margin-top:20px;font-weight:bold;text-shadow:1px 1px 1px gray;color:var(--accent)!important}
}
@media(min-width:768px){
.a-full-product-list{float:left;font-size:25px;display:block;margin-top:20px;font-weight:bold;text-shadow:1px 1px 1px gray;color:var(--accent)!important}
.a-full-product-list span{color:var(--link-hover-def);vertical-align:-3px;font-size:27px}
.a-product-process-link{font-size:14px;float:left;margin-top:20px;text-shadow:1px 1px 1px lightgray;font-weight:bold}
.a-lab-detail-info{float:left;font-size:20px;display:block;margin-top:20px;font-weight:bold;text-shadow:1px 1px 1px gray;color:var(--accent)!important}
}
.a-full-product-list:hover,.a-lab-detail-info:hover{text-shadow:none;color:var(--link-hover-def)!important}
.a-full-product-list:hover span{color:var(--accent)!important}